-- 基础信息
base_info = {
	group_id = 133007011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 11001, monster_id = 28050101, pos = { x = 2527.671, y = 203.030, z = 333.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "魔法生物", area_id = 4 },
	{ config_id = 11002, monster_id = 28010201, pos = { x = 2540.334, y = 182.832, z = 384.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 11003, monster_id = 28040103, pos = { x = 2547.115, y = 179.820, z = 384.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 11004, monster_id = 28040103, pos = { x = 2549.989, y = 179.820, z = 395.540 }, rot = { x = 0.000, y = 279.977, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 11001, 11002, 11003, 11004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
